@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Mr. Pibb
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 45000"
config -set render aspect=true
cd PIBBGAME
loadfix -25
CALL PIBBGAME.BAT
loadfix -f
cd..
cls
echo Thank you for playing Mr. Pibb!
echo.
echo To play again, type MRPIBB and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on